Platform Support

Atrenta Hardware/OS Platform Support

SpyGlass Family (June 2014)
Updated 07th July, 2014

Supported Supported   Not Supportd Yet Not Supported Yet   Discontinued Discontinued     View Legacy Platform Support Page
Hardware Platform OS OS Versions SpyGlass 5.3.0
(Jun 2014)
GenSys 5.3.0
(Jun 2014)
Intel x86-64 RHEL 5.0 up to 5.10 green green
6.0 up to 6.5 green green
SLES 10 up to 10 SP4 green green
11 up to 11 SP2 green green
CENTOS 5.4 green green
6.4 green green

NOTE: For best results while using the Graphical User Interface (GUI), it is recommended that you use 16-bit color depth and a minimum resolution of 1024x768.
NOTE: Under certain conditions SpyGlass Physical may be incompatible with some SLES platforms.
NOTE: SGLIB compiled on a version of RHEL platform does not work on an earlier version of RHEL platform. For example, SGLIB compiled on RHEL 5.0 does not work on RHEL 4.0.

 

Hardware Platform OS OS Versions BugScope 2014060x
(Jun 2014)
Intel x86-64 RHEL 3.0 up to 3.9 green
4.0 up to 4.8 green
5.0 up to 5.8 green
Ubuntu 6.0 up to 6.06 green
8.0 up to 8.04 green
12.0 up to 12.04 green
AMD64 64-bit RHEL 3.0 up to 3.9 green
4.0 up to 4.8 green
5.0 up to 5.8 green
Ubuntu 6.0 up to 6.06 green
8.0 up to 8.04 green
12.0 up to 12.04 green

Note: Intel 64-bit available upon request

 

Hardware Platform OS OS Versions SpyGlass 5.3.0/Gensys 5.3.0
/BugScope 2014060x (Jun 2014)
Flexlm v 11.11.1.1
Intel x86 and x86-64
(both 32 bit and 64 bit)
RHEL 5 green
6 green
SLES 10 green
11 green
CENTOS 5.4 green
6.4 green
Sun Sparc 32-bit and 64-bit Solaris 10 green

Note: Flexlm version 11.10, Flexlm version 11.7, and Flexlm version 9.5 are available on demand. Contact Atrenta Support for details.